#navbar{
    height: 180px;
}

#navbar-container{
    flex-direction: column;
    padding: 20px 0;
}

#navbar-items{
    flex-direction: column;
    text-align: center;
    width: 100%;
}

#navbar-items li:nth-child(2) {
    border-top: 1px solid #333 ;
    border-bottom: 1px solid #333 ;
}

/* Clients*/

#clients-container{
    grid-template-columns: repeat(2,1fr);
}

.client{
    width: 50%;
}

/* features */

#features-container{
    grid-template-columns: 1fr;
}

#features-container .feature:nth-child(2){
    margin: 15px 0;
}

/*Product */

#product-container{
    flex-direction: column;
}

#items{
    width: 90%;
}

.item{
    flex-direction: column;
    align-items: center;
    text-align: center;
}

/*Testimonials*/

#testimonial{
    flex-direction: column;
    text-align: center;
}

/* Gallery */

#gallery-container{
    grid-template-columns: 1fr;
}

.gallery-image{
    width:100% ;
}